### Method

# GWeather Location get_code

#### Declaration [src]

    const char*
    gweather_location_get_code (
      GWeatherLocation* loc
    )

#### Description [src]

Gets the METAR station code associated with a `GWEATHER_LOCATION_WEATHER_STATION` location.

#### Return value

Type: `const char*`

The location’s METAR station code.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.